#go {
	position: fixed;
	display: block;
	top: 50%;
	right: 50%;
	width: 248px;
	height: 148px;
	background: transparent url("../images/btn.png") scroll no-repeat 0 0;
	overflow: hidden;
	text-indent: -1000px;
	z-index: 999;
	margin: -74px -668px 0 0;
}
#go:hover {background-position: 0 -148px;}

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 840px;
}

#wrapper .note {
	color: #666;
	font-size: 0.75em;
	font-style: italic;
}

#wrapper .info-table tr td:first-child {
	color: #CCC;
	width: 25%;
}

#wrapper .info-table.big tr td:first-child {
	color: #CCC;
	width: 35%;
}

#head,#main,#foot {
	padding: 20px 20px;
	border-left: 5px solid rgba(0,0,0,0.5);
	border-right: 5px solid rgba(0,0,0,0.5);
}

#head {background: #0c4074;}
#foot {background: #231f20;}

#main {
	background: #0c4074;
	background: -moz-linear-gradient(top, #0c4074 0%, #231f20 100%);
	background: -webkit-linear-gradient(top, #0c4074 0%,#231f20 100%);
	background: -o-linear-gradient(top, #0c4074 0%,#231f20 100%);
	background: -ms-linear-gradient(top, #0c4074 0%,#231f20 100%);
	background: linear-gradient(to bottom, #0c4074 0%,#231f20 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c4074', endColorstr='#231f20',GradientType=0 );
}

.logo-mafiamatrix {
	display: block;
	width: 412px;
	height: 263px;
	margin: 0 auto;
}

.logo-mademen {
	display: block;
	width: 495px;
	height: 88px;
	margin: 0 auto;
}